﻿
.white .momcTitle
{
	width: 100%;
	font-size: 11px;
}

#momcContent
{
	height: 625px;
	width: 591px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 11px;
}

#momcContent .req,
#momcContent em.error
{
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
}

#momcContent .info
{
	display: block;
	margin-bottom: 5px;
}

#momcContent .txt
{
	width: 280px;
	max-width: 280px;
}

#momcContent INPUT,
#momcContent SELECT,
#momcContent TEXTAREA
{
	font-size: 11px;
}

#momcContent .btn
{
	font-size: 13px;
}

#momcContent .captchaDiv
{
	display: inline-block !important;
	width: 300px;
	vertical-align: top !important;
}

#momcContent .validationDiv 
{
	display: inline-block !important;
	width: 200px;
	vertical-align: top !important;
}

#momcContent #CaptchaCodeTextBox
{
	width: 100px;
}

#momcContent .uploadifyQueueItem
{
	width: 250px;
}

#momcContent #feedback-queue-message
{
	padding-top: 3px;
}
#momcContent .intro
{
	line-height: 1.5em;
}

#momcContent .agreement
{
	line-height: 1.5em;
	font-weight: bold;
}